package com.qxgmat.data.relation.entity;

import com.qxgmat.data.dao.entity.Manager;
import com.qxgmat.data.dao.entity.ManagerRole;

/**
 * Created by gaojie on 2017/11/9.
 */
public class ManagerRelation extends Manager {
    private ManagerRole role;

    public ManagerRole getRole() {
        return role;
    }

    public void setRole(ManagerRole role) {
        this.role = role;
    }
}
